<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Pk-Nm-ZV2.title</key>
	<string>Увійти з Screens Connect</string>
	<key>0gL-CR-F5O.title</key>
	<string>Налаштувати Screens...</string>
	<key>0op-TL-AWD.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>1Dg-uv-AQn.title</key>
	<string>Ми швидко вас запустимо!</string>
	<key>2Tc-sv-hHL.title</key>
	<string>Продовжити через Google</string>
	<key>2w3-9O-U1i.title</key>
	<string>Спільний доступ до екрана увімкнено.</string>
	<key>3cf-oS-nFi.title</key>
	<string>Скасувати</string>
	<key>7Kc-wh-ZeJ.title</key>
	<string>Email</string>
	<key>9q6-KJ-VKE.title</key>
	<string>Акаунт</string>
	<key>C3g-Lr-WTb.title</key>
	<string>Screens Connect тепер готовий</string>
	<key>DMN-IU-oJp.title</key>
	<string>Якщо у вас є обліковий запис, увійдіть через нього тут. Якщо у вас його немає, натисніть Створити обліковий запис.</string>
	<key>EZN-oq-F1j.title</key>
	<string>Перед тим, як продовжити, нам потрібно впевнитися, що необхідні служби увімкнені.</string>
	<key>Fta-Jd-kXU.title</key>
	<string>Готово</string>
	<key>Fwa-mn-svr.title</key>
	<string>Продовжити через Apple</string>
	<key>LtE-8w-8ls.title</key>
	<string>Ваш email або пароль введено неправильно.</string>
	<key>MvZ-fo-Fat.title</key>
	<string>Назад</string>
	<key>OlR-9A-2nj.title</key>
	<string>Продовжити</string>
	<key>RCK-Cf-5dk.title</key>
	<string>Початкова конфігурація комп'ютера</string>
	<key>RVT-xb-S3O.title</key>
	<string>Спільний доступ до екрана не працює</string>
	<key>Rqh-dW-Uub.title</key>
	<string>Пароль</string>
	<key>SxP-8s-L9X.title</key>
	<string>Створити обліковий запис</string>
	<key>T9r-uD-NW4.title</key>
	<string>Перевірка статусу...</string>
	<key>UX1-ie-jmy.title</key>
	<string>Початкове налаштування</string>
	<key>VgK-sg-5JO.title</key>
	<string>Залишайтеся на зв'язку</string>
	<key>X7s-hZ-Ecc.title</key>
	<string>Віддалений вхід потрібен лише в тому випадку, якщо ви оберете використовувати безпечне з'єднання.</string>
	<key>Zit-xO-7Df.title</key>
	<string>Забули пароль?</string>
	<key>bg9-8y-73Y.title</key>
	<string>Увійти</string>
	<key>eOc-Kr-8J2.title</key>
	<string>Screens для iOS</string>
	<key>esw-wh-tcA.title</key>
	<string>Screens для iOS та macOS</string>
	<key>fc8-eM-NKZ.title</key>
	<string>Приєднатися до нашого списку рассилок</string>
	<key>gK4-r9-VqQ.title</key>
	<string>Вікно</string>
	<key>gzH-R4-h9m.title</key>
	<string>Налаштування не може продовжитися. Будь ласка, перевірте конфігурацію вашого маршрутизатора.</string>
	<key>igm-wx-YYe.title</key>
	<string>Screens Connect робить ваш комп'ютер доступним з будь-якого місця.</string>
	<key>l44-OQ-0It.title</key>
	<string>Якщо ви вже створили обліковий запис, будь ласка, увійдіть або створіть новий.</string>
	<key>mcd-NE-pOj.title</key>
	<string>Відкрити Системні налаштування…</string>
	<key>mfo-K2-QvS.title</key>
	<string>Віддалений вхід увімкнено.</string>
	<key>nyR-TG-k5g.title</key>
	<string>Детальніше...</string>
	<key>oaC-Ll-9e6.title</key>
	<string>Продовжити електронною поштою</string>
	<key>oi4-zs-SCl.title</key>
	<string>Створити обліковий запис</string>
	<key>p0J-TL-q7u.title</key>
	<string>Вхід через Apple і Google вимагає Screens 5.8.7 або пізнішої версії.</string>
	<key>tCj-oR-OvM.title</key>
	<string>Забули пароль?</string>
	<key>tj9-VC-Co1.placeholderString</key>
	<string>email@example.com</string>
	<key>trx-ia-1Y5.title</key>
	<string>Увійти</string>
	<key>tul-8f-dk5.title</key>
	<string>Щоб продовжити, у Системних налаштуваннях увімкніть спільний доступ до екрана.</string>
	<key>v8a-i9-axx.title</key>
	<string>Увійти</string>
	<key>vT8-Is-XFV.title</key>
	<string>Переконайтесь, що ви увійшли у свій обліковий запис у Screens. Натисніть на посилання нижче для інструкцій.</string>
	<key>zvi-eP-KWY.title</key>
	<string>Увійдено через %@</string>
</dict>
</plist>
